
body {BACKGROUND: #fffef2 url(img/pokus.png) ;font-family:  Garamond, Georgia, Comic Sans Ms, Helvetica, sans-serif;}
 
  
ul {padding-left: 0px;}

td {vertical-align: top; padding-top:5px;padding-bottom:5px; padding-left:15px;padding-right:15px;}
table {  border: separate 0pt;
   border-collapse: inherit;}
   
td { border: inset 0pt;}

#vymezeni_plochy {width:1100px; margin: 0px auto; }

#hlavicka {height: 220px; background: #f7ddc8 url(img/pozadi_hlavicky_5.png) no-repeat; border: 5px #f1f1f1 solid; border-bottom:0px #f1f1f1 solid;}

#levy_sloupec 
  {width:260px;height:200px; 
   padding-top:10px;  padding-right:25px; background: #f7ddc8; float:left; padding-bottom:483px;
   border-left: 5px #f1f1f1 solid; border-right: 0px #f1f1f1 solid;}

#levy_sloupec img {padding-left: 0px; }
#levy_sloupec li { margin-bottom: 10px; text-align:left; list-style-type: none}
#levy_sloupec li {padding-left: 15px;}
#levy_sloupec a {display:block;
  background-image: url(img/kyticka_1.png); background-position: left center; background-repeat: no-repeat; padding-left: 30px; 
  font-size: 19px; color: #fff; text-decoration:none; font-weight:bold;}

#levy_sloupec p {padding-left: 15px;margin-bottom:0px;margin-top:6px;}

#levy_sloupec a:hover {background-image: url(img/kyticka_2.png);color:#dc7f6d;}


#levy_sloupec_stredne 
  {width:260px;height:200px; 
   padding-top:10px;  padding-right:25px; background: #f7ddc8; float:left; padding-bottom:815px;
   border-left: 5px #f1f1f1 solid; border-right: 0px #f1f1f1 solid;}

#levy_sloupec_stredne img {padding-left: 0px; }
#levy_sloupec_stredne li { margin-bottom: 10px; text-align:left; list-style-type: none}
#levy_sloupec_stredne li {padding-left: 15px;}
#levy_sloupec_stredne a {display:block;
  background-image: url(img/kyticka_1.png); background-position: left center; background-repeat: no-repeat; padding-left: 30px; 
  font-size: 19px; color: #fff; text-decoration:none; font-weight:bold;}

#levy_sloupec_stredne p {padding-left: 15px;margin-bottom:0px;margin-top:6px;}



#levy_sloupec_stredne a:hover {background-image: url(img/kyticka_2.png);color:#dc7f6d;}


#levy_sloupec_vice a:stredne {background-image: url(img/kyticka_2.png);color:#dc7f6d;}


#levy_sloupec_vice 
  {width:260px;height:200px; 
   padding-top:10px;  padding-right:25px; background: #f7ddc8; float:left; padding-bottom:1315px;
   border-left: 5px #f1f1f1 solid; border-right: 0px #f1f1f1 solid;}

#levy_sloupec_vice img {padding-left: 0px; }
#levy_sloupec_vice li { margin-bottom: 10px; text-align:left; list-style-type: none}
#levy_sloupec_vice li {padding-left: 15px;}
#levy_sloupec_vice a {display:block;
  background-image: url(img/kyticka_1.png); background-position: left center; background-repeat: no-repeat; padding-left: 30px; 
  font-size: 19px; color: #fff; text-decoration:none; font-weight:bold;}

#levy_sloupec_vice p {padding-left: 15px;margin-bottom:0px;margin-top:6px;}

#levy_sloupec_vice a:hover {background-image: url(img/kyticka_2.png);color:#dc7f6d;}


#levy_sloupec_nejvice 
  {width:260px;height:200px; 
   padding-top:10px;  padding-right:25px; background: #f7ddc8; float:left; padding-bottom:2050px;
   border-left: 5px #f1f1f1 solid; border-right: 0px #f1f1f1 solid;}

#levy_sloupec_nejvice img {padding-left: 0px; }
#levy_sloupec_nejvice li { margin-bottom: 10px; text-align:left; list-style-type: none}
#levy_sloupec_nejvice li {padding-left: 15px;}
#levy_sloupec_nejvice a {display:block;
  background-image: url(img/kyticka_1.png); background-position: left center; background-repeat: no-repeat; padding-left: 30px; 
  font-size: 19px; color: #fff; text-decoration:none; font-weight:bold;}

#levy_sloupec_nejvice p {padding-left: 15px;margin-bottom:0px;margin-top:6px;}

#levy_sloupec_nejvice a:hover {background-image: url(img/kyticka_2.png);color:#dc7f6d;}

#obsah_podklad {
  width:805px; height:693px;
  margin-left:290px;
  padding-left:0px;
  background:#f7ddc8; border-right: 5px #f1f1f1 solid;}



#obsah_nadpis {
  margin-top: 0px;
  padding-top:35px;
  width:790px; 
  background:#fffbd6 url(img/pozadi_obsah.png) no-repeat;}

#obsah_dole {
  margin-top: 0px;
  padding-top:0px;
  background:#f7ddc8 url(img/pozadi_obsah_dole.png) no-repeat;}

#obsah_nadpis h2 {
  color:#95d09c;
  padding-left:35px;}

#obsah {
  border-right: 5px #fffef2 solid; 
  border-left: 5px #fffef2 solid;
  border-bottom: 0px #fffef2 solid;
  margin-top: 40px;
  padding:0px 30px 0px 30px;
  width:720px;
  height:480px; 
  background:#fdfad7}

#obsah p{font-family:Helvetica, Verdana, Tahoma; font-size:14px; padding-left:0px; padding-right:0px;}
#obsah h2{padding-left:0px;}
#obsah h3{color:#95d09c;}
#obsah h4{font-family:Helvetica, Verdana, Tahoma; padding-left:0px; padding-right:0px;}
#obsah li{font-family:Helvetica, Verdana, Tahoma; font-size:14px;padding-bottom:5px;}
#obsah img{margin-left:0px;border: 1px #f1f1f1 solid;}
#obsah a{color: #95d09c; font-family:Helvetica, Verdana, Tahoma; text-decoration:none; font-weight:bold}
#obsah a:hover {color: #dc7f6d;}
#obsah table {font-family:Helvetica,Verdana, Tahoma; font-size:14px;}
#obsah hr { border: dotted 1px #95d09c; width:730px; height: 0px;}


#obsah_podklad_vice {
  width:805px; height:1525px;
  margin-left:290px;
  padding-left:0px;
  background:#f7ddc8; border-right: 5px #f1f1f1 solid;}



#obsah_podklad_stredne {
  width:805px; height:1025px;
  margin-left:290px;
  padding-left:0px;
  background:#f7ddc8; border-right: 5px #f1f1f1 solid;}

#obsah_stredne {
  border-right: 5px #fffef2 solid; 
  border-left: 5px #fffef2 solid;
  border-bottom: 0px #fffef2 solid;
  margin-top: 40px;
  padding:0px 30px 0px 30px;
  width:720px;
  height:800px; 
  background:#fdfad7}

#obsah_stredne p{font-family:Helvetica, Verdana, Tahoma; font-size:14px; padding-left:0px; padding-right:0px;}
#obsah_stredne h2{padding-left:0px;}
#obsah_stredne h3{color:#95d09c;}
#obsah_stredne h4{font-family:Helvetica, Verdana, Tahoma; padding-left:0px; padding-right:0px;}
#obsah_stredne li{font-family:Helvetica, Verdana, Tahoma; font-size:14px;padding-bottom:5px;}
#obsah_stredne img{margin-left:0px; margin-bottom:20px; border: 1px #f1f1f1 solid;}
#obsah_stredne a{color: #95d09c; font-family:Helvetica, Verdana, Tahoma; text-decoration:none; font-weight:bold}
#obsah_stredne a:hover {color: #dc7f6d;}
#obsah_stredne table {font-family:Helvetica,Verdana, Tahoma; font-size:14px;}
#obsah_stredne hr { margin-top: 25px; margin-bottom:0px; border: dotted 1px #95d09c; width:730px; height: 0px;}
#obsah_stredne iframe{border:none}



#obsah_vice {
  border-right: 5px #fffef2 solid; 
  border-left: 5px #fffef2 solid;
  border-bottom: 0px #fffef2 solid;
  margin-top: 40px;
  padding:0px 30px 0px 30px;
  width:720px;
  height:1300px; 
  background:#fdfad7}

#obsah_vice p{font-family:Helvetica, Verdana, Tahoma; font-size:14px; padding-left:0px; padding-right:0px;}
#obsah_vice h2{padding-left:0px;}
#obsah_vice h3{color:#95d09c;}
#obsah_vice h4{font-family:Helvetica, Verdana, Tahoma; padding-left:0px; padding-right:0px;}
#obsah_vice li{font-family:Helvetica, Verdana, Tahoma; font-size:14px;padding-bottom:5px;}
#obsah_vice img{margin-left:0px; margin-bottom:20px; border: 1px #f1f1f1 solid;}
#obsah_vice a{color: #95d09c; font-family:Helvetica, Verdana, Tahoma; text-decoration:none; font-weight:bold}
#obsah_vice a:hover {color: #dc7f6d;}
#obsah_vice table {font-family:Helvetica,Verdana, Tahoma; font-size:14px;}
#obsah_vice hr { margin-top: 25px; margin-bottom:0px; border: dotted 1px #95d09c; width:730px; height: 0px;}
#obsah_vice iframe{border:none}

#obsah_podklad_nejvice {
  width:805px; height:2260px;
  margin-left:290px;
  padding-left:0px;
  background:#f7ddc8; border-right: 5px #f1f1f1 solid;}

#obsah_nejvice {
  border-right: 5px #fffef2 solid; 
  border-left: 5px #fffef2 solid;
  border-bottom: 0px #fffef2 solid;
  margin-top: 40px;
  padding:0px 30px 0px 30px;
  width:720px;
  height:2035px; 
  background:#fdfad7}

#obsah_nejvice p{font-family:Helvetica, Verdana, Tahoma; font-size:14px; padding-left:0px; padding-right:0px;}
#obsah_nejvice h2{padding-left:0px;}
#obsah_nejvice h3{color:#95d09c;}
#obsah_nejvice h4{font-family:Helvetica, Verdana, Tahoma; padding-left:0px; padding-right:0px;}
#obsah_nejvice li{font-family:Helvetica, Verdana, Tahoma; font-size:14px;padding-bottom:5px;}
#obsah_nejvice img{margin-left:0px;border: 1px #f1f1f1 solid;}
#obsah_nejvice a{color: #95d09c; font-family:Helvetica, Verdana, Tahoma; text-decoration:none; font-weight:bold}
#obsah_nejvice a:hover {color: #dc7f6d;}
#obsah_nejvice table {font-family:Helvetica,Verdana, Tahoma; font-size:14px;}
#obsah_nejvice hr { border: dotted 1px #95d09c; width:730px; height: 0px;}


#paticka {background: #f7ddc8; width:1090px; height:30px; border: 5px #f1f1f1 solid; border-top:0px #f1f1f1 solid;}
#paticka img {}
#paticka a {margin-left:25px;}
#paticka form {margin-left:510px;}
#paticka input {background: #f7ddc8; border:none;text-align:center;}

.tabulka td {font-size:12px; border: inset 1pt;}
.tabulka th {font-size:12px; border: inset 1pt; padding:10px;}
.posledni_malo {padding-bottom:0px}
.posledni_stredne {padding-bottom:0px}
.zar_stred {text-align:center;}
.zar_pravo {text-align:right;}
.odkaz_oznameni {text-align:center; padding-bottom:130px; padding-right:40px}
.obtekani_zleva {float:left; margin-right: 30px; }
.mala_mezera {margin-bottom: 10px;}
